﻿{**********************************************************************
 * Customization Services by ModulesGarden.com
 * Copyright (c) ModulesGarden, INBS Group Brand, All Rights Reserved 
 * (2014-03-05)
 *
 *  CREATED BY MODULESGARDEN       ->        http://modulesgarden.com
 *  CONTACT                        ->       contact@modulesgarden.com
 *
 *
 *
 *
 * This software is furnished under a license and may be used and copied
 * only  in  accordance  with  the  terms  of such  license and with the
 * inclusion of the above copyright notice.  This software  or any other
 * copies thereof may not be provided or otherwise made available to any
 * other person.  No title to and  ownership of the  software is  hereby
 * transferred.
 *
 *
 **********************************************************************}

{**
 * @author Paweł Kopeć <pawelk@modulesgarden.com>
 *}
<div style="min-height: 400px;">
      <div class="page-header">
            <h1>{$LANG.internetxchangeowner}</h1>
      </div>
      <p>{$LANG.internetxchangeownerdesc}</p>
      <br/> 
      <div class="alert alert-block alert-info">
            <p>Domain Name: <strong>{$domain}</strong></p>
      </div>
      {if $info}
            <div class="alert alert-success">
                  <p class="bold textcenter">{$info}</p>
            </div>
      {/if}
      {if $errors}
            <div class="alert alert-error">
                  <p class="bold textcenter">
                  {foreach from=$errors item=err}
                        {$err}<br/>
                  {/foreach}
                  </p>
            </div>
      {/if}
      <form method="post" style="margin-top:30px;">
            <div class="center80">
                  <table  class="table table-striped table-framed">
                        <thead>
                              <tr>
                                    <th colspan="2" style="text-align: center !important;">{$LANG.internetxchangeownercontacts}</th>
                              </tr>
                        </thead>
                        <tbody>
                              <tr>
                                    <td style="text-align: right;">OwnerC:</td>
                                    {*<td><input type="text" size="35" name="domainContacts[ownerc]" value="{$domainContacts.ownerc}"></td>*}
                                    <td><select name='domainContacts[ownerc]'>{$contacts2}</select></td>
                              </tr>
                              <tr>
                                    <td style="text-align: right;">AdminC:</td>
                                    {*<td><input type="text" size="35" name="domainContacts[adminc]" value="{$domainContacts.adminc}"></td>*}
                                    <td><select name='domainContacts[adminc]'>{$contacts2}</select></td>
                              </tr>
                              <tr>
                                    <td style="text-align: right;">TechC:</td>
                                    {*<td><input type="text" size="35" name="domainContacts[techc]" value="{$domainContacts.techc}"></td>*}
                                    <td><select name='domainContacts[techc]'>{$contacts2}</select></td>
                              </tr>
                              <tr>
                                    <td style="text-align: right;">ZoneC:</td>
                                    {*<td><input type="text" size="35" name="domainContacts[zonec]" value="{$domainContacts.zonec}"></td>*}
                                    <td><select name='domainContacts[zonec]'>{$contacts2}</select></td>
                              </tr>
                        </tbody>
                  </table>
            </div>
<p align="center">
<input type="submit" value="{$LANG.internetxchangeownersave}" class="btn btn-large btn-primary"></p>
            
            <a href="clientarea.php?action=domaindetails&id={$domainId}" class="btn btn-small"><i class="icon-arrow-left"></i> Back</a>
      </form>
</div>
      
<script type="text/javascript">
{literal}
    jQuery(document).ready(function()
    {
        jQuery('select[name^=domainContacts]').change(function()
        {
           /*
           if(jQuery(this).val() == '---addnew---')
           {
               var key = jQuery(this).attr("name");
               key = key.replace("domainContacts[");
               key = key.substr(0,-1);

               jQuery(this).closest("tr").after('<tr><td colspan="2"><div class="signupfields hidden" id="domaincontact['+key+'][fields]" style="display: block;"><table width="100%" cellspacing="0" cellpadding="0" class="configtable">\n\
<tbody><tr><td class="fieldlabel">First Name</td><td class="fieldarea"><input type="text" name="domaincontact['+key+'][firstname]" style="width:80%;" value=""></td><td class="fieldlabel">Address 1</td><td class="fieldarea"><input type="text" name="domaincontact['+key+'][address1]" style="width:80%;" value=""></td></tr>\n\
<tr><td class="fieldlabel">Last Name</td><td class="fieldarea"><input type="text" name="domaincontact['+key+'][lastname]" style="width:80%;" value=""></td><td class="fieldlabel">Address 2</td><td class="fieldarea"><input type="text" name="domaincontact['+key+'][address2]" style="width:80%;" value=""></td></tr>\n\
<tr><td class="fieldlabel">Company Name</td><td class="fieldarea"><input type="text" name="domaincontact['+key+'][companyname]" style="width:80%;" value=""></td><td class="fieldlabel">City</td><td class="fieldarea"><input type="text" name="domaincontact['+key+'][city]" style="width:80%;" value=""></td></tr>\n\
<tr><td class="fieldlabel">Email Address</td><td class="fieldarea"><input type="text" name="domaincontact['+key+'][email]" style="width:90%;" value=""></td><td class="fieldlabel">State/Region</td><td class="fieldarea"><input type="text" name="domaincontact['+key+'][state]" style="width:80%;" value=""></td></tr>\n\
<tr><td class="fieldlabel">Phone Number</td><td class="fieldarea"><input type="text" name="domaincontact['+key+'][phonenumber]" size="20" value=""></td><td class="fieldlabel">Zip Code</td><td class="fieldarea"><input type="text" name="domaincontact['+key+'][postcode]" size="15" value=""></td></tr>\n\
<tr><td class="fieldlabel"></td><td class="fieldarea"></td><td class="fieldlabel">Country</td><td class="fieldarea"><select name="domaincontact['+key+'][country]" id="domaincontactcountry"><option value="AF">Afghanistan</option><option value="AX">Aland Islands</option><option value="AL">Albania</option><option value="DZ">Algeria</option><option value="AS">American Samoa</option><option value="AD">Andorra</option><option value="AO">Angola</option><option value="AI">Anguilla</option><option value="AQ">Antarctica</option><option value="AG">Antigua And Barbuda</option><option value="AR">Argentina</option><option value="AM">Armenia</option><option value="AW">Aruba</option><option value="AU">Australia</option><option value="AT">Austria</option><option value="AZ">Azerbaijan</option><option value="BS">Bahamas</option><option value="BH">Bahrain</option><option value="BD">Bangladesh</option><option value="BB">Barbados</option><option value="BY">Belarus</option><option value="BE">Belgium</option><option value="BZ">Belize</option><option value="BJ">Benin</option><option value="BM">Bermuda</option><option value="BT">Bhutan</option><option value="BO">Bolivia</option><option value="BA">Bosnia And Herzegovina</option><option value="BW">Botswana</option><option value="BV">Bouvet Island</option><option value="BR">Brazil</option><option value="IO">British Indian Ocean Territory</option><option value="BN">Brunei Darussalam</option><option value="BG">Bulgaria</option><option value="BF">Burkina Faso</option><option value="BI">Burundi</option><option value="KH">Cambodia</option><option value="CM">Cameroon</option><option value="CA">Canada</option><option value="CV">Cape Verde</option><option value="KY">Cayman Islands</option><option value="CF">Central African Republic</option><option value="TD">Chad</option><option value="CL">Chile</option><option value="CN">China</option><option value="CX">Christmas Island</option><option value="CC">Cocos (Keeling) Islands</option><option value="CO">Colombia</option><option value="KM">Comoros</option><option value="CG">Congo</option><option value="CD">Congo, Democratic Republic</option><option value="CK">Cook Islands</option><option value="CR">Costa Rica</option><option value="CI">Cote D\'Ivoire</option><option value="HR">Croatia</option><option value="CU">Cuba</option><option value="CW">Curacao</option><option value="CY">Cyprus</option><option value="CZ">Czech Republic</option><option value="DK">Denmark</option><option value="DJ">Djibouti</option><option value="DM">Dominica</option><option value="DO">Dominican Republic</option><option value="EC">Ecuador</option><option value="EG">Egypt</option><option value="SV">El Salvador</option><option value="GQ">Equatorial Guinea</option><option value="ER">Eritrea</option><option value="EE">Estonia</option><option value="ET">Ethiopia</option><option value="FK">Falkland Islands (Malvinas)</option><option value="FO">Faroe Islands</option><option value="FJ">Fiji</option><option value="FI">Finland</option><option value="FR">France</option><option value="GF">French Guiana</option><option value="PF">French Polynesia</option><option value="TF">French Southern Territories</option><option value="GA">Gabon</option><option value="GM">Gambia</option><option value="GE">Georgia</option><option value="DE">Germany</option><option value="GH">Ghana</option><option value="GI">Gibraltar</option><option value="GR">Greece</option><option value="GL">Greenland</option><option value="GD">Grenada</option><option value="GP">Guadeloupe</option><option value="GU">Guam</option><option value="GT">Guatemala</option><option value="GG">Guernsey</option><option value="GN">Guinea</option><option value="GW">Guinea-Bissau</option><option value="GY">Guyana</option><option value="HT">Haiti</option><option value="HM">Heard Island &amp; Mcdonald Islands</option><option value="VA">Holy See (Vatican City State)</option><option value="HN">Honduras</option><option value="HK">Hong Kong</option><option value="HU">Hungary</option><option value="IS">Iceland</option><option value="IN">India</option><option value="ID">Indonesia</option><option value="IR">Iran, Islamic Republic Of</option><option value="IQ">Iraq</option><option value="IE">Ireland</option><option value="IM">Isle Of Man</option><option value="IL">Israel</option><option value="IT">Italy</option><option value="JM">Jamaica</option><option value="JP">Japan</option><option value="JE">Jersey</option><option value="JO">Jordan</option><option value="KZ">Kazakhstan</option><option value="KE">Kenya</option><option value="KI">Kiribati</option><option value="KR">Korea</option><option value="KW">Kuwait</option><option value="KG">Kyrgyzstan</option><option value="LA">Lao People\'s Democratic Republic</option><option value="LV">Latvia</option><option value="LB">Lebanon</option><option value="LS">Lesotho</option><option value="LR">Liberia</option><option value="LY">Libyan Arab Jamahiriya</option><option value="LI">Liechtenstein</option><option value="LT">Lithuania</option><option value="LU">Luxembourg</option><option value="MO">Macao</option><option value="MK">Macedonia</option><option value="MG">Madagascar</option><option value="MW">Malawi</option><option value="MY">Malaysia</option><option value="MV">Maldives</option><option value="ML">Mali</option><option value="MT">Malta</option><option value="MH">Marshall Islands</option><option value="MQ">Martinique</option><option value="MR">Mauritania</option><option value="MU">Mauritius</option><option value="YT">Mayotte</option><option value="MX">Mexico</option><option value="FM">Micronesia, Federated States Of</option><option value="MD">Moldova</option><option value="MC">Monaco</option><option value="MN">Mongolia</option><option value="ME">Montenegro</option><option value="MS">Montserrat</option><option value="MA">Morocco</option><option value="MZ">Mozambique</option><option value="MM">Myanmar</option><option value="NA">Namibia</option><option value="NR">Nauru</option><option value="NP">Nepal</option><option value="NL">Netherlands</option><option value="AN">Netherlands Antilles</option><option value="NC">New Caledonia</option><option value="NZ">New Zealand</option><option value="NI">Nicaragua</option><option value="NE">Niger</option><option value="NG">Nigeria</option><option value="NU">Niue</option><option value="NF">Norfolk Island</option><option value="MP">Northern Mariana Islands</option><option value="NO">Norway</option><option value="OM">Oman</option><option value="PK">Pakistan</option><option value="PW">Palau</option><option value="PS">Palestine, State of</option><option value="PA">Panama</option><option value="PG">Papua New Guinea</option><option value="PY">Paraguay</option><option value="PE">Peru</option><option value="PH">Philippines</option><option value="PN">Pitcairn</option><option value="PL">Poland</option><option value="PT">Portugal</option><option value="PR">Puerto Rico</option><option value="QA">Qatar</option><option value="RE">Reunion</option><option value="RO">Romania</option><option value="RU">Russian Federation</option><option value="RW">Rwanda</option><option value="BL">Saint Barthelemy</option><option value="SH">Saint Helena</option><option value="KN">Saint Kitts And Nevis</option><option value="LC">Saint Lucia</option><option value="MF">Saint Martin</option><option value="PM">Saint Pierre And Miquelon</option><option value="VC">Saint Vincent And Grenadines</option><option value="WS">Samoa</option><option value="SM">San Marino</option><option value="ST">Sao Tome And Principe</option><option value="SA">Saudi Arabia</option><option value="SN">Senegal</option><option value="RS">Serbia</option><option value="SC">Seychelles</option><option value="SL">Sierra Leone</option><option value="SG">Singapore</option><option value="SK">Slovakia</option><option value="SI">Slovenia</option><option value="SB">Solomon Islands</option><option value="SO">Somalia</option><option value="ZA">South Africa</option><option value="GS">South Georgia And Sandwich Isl.</option><option value="ES">Spain</option><option value="LK">Sri Lanka</option><option value="SD">Sudan</option><option value="SR">Suriname</option><option value="SJ">Svalbard And Jan Mayen</option><option value="SZ">Swaziland</option><option value="SE">Sweden</option><option value="CH">Switzerland</option><option value="SY">Syrian Arab Republic</option><option value="TW">Taiwan</option><option value="TJ">Tajikistan</option><option value="TZ">Tanzania</option><option value="TH">Thailand</option><option value="TL">Timor-Leste</option><option value="TG">Togo</option><option value="TK">Tokelau</option><option value="TO">Tonga</option><option value="TT">Trinidad And Tobago</option><option value="TN">Tunisia</option><option value="TR">Turkey</option><option value="TM">Turkmenistan</option><option value="TC">Turks And Caicos Islands</option><option value="TV">Tuvalu</option><option value="UG">Uganda</option><option value="UA">Ukraine</option><option value="AE">United Arab Emirates</option><option value="GB">United Kingdom</option><option value="US" selected="selected">United States</option><option value="UM">United States Outlying Islands</option><option value="UY">Uruguay</option><option value="UZ">Uzbekistan</option><option value="VU">Vanuatu</option><option value="VE">Venezuela</option><option value="VN">Viet Nam</option><option value="VG">Virgin Islands, British</option><option value="VI">Virgin Islands, U.S.</option><option value="WF">Wallis And Futuna</option><option value="EH">Western Sahara</option><option value="YE">Yemen</option><option value="ZM">Zambia</option><option value="ZW">Zimbabwe</option></select></td></tr>\n\
</tbody></table>\n\
</div></td></tr>');
           }
           */
        });
        
    });
{/literal}
</script>