<?php

/* * ********************************************************************
 * Custom developed. (2014-05-09)
 * *
 *
 *  CREATED BY MODULESGARDEN       ->       http://modulesgarden.com
 *  CONTACT                        ->       contact@modulesgarden.com
 *
 *
 * This software is furnished under a license and may be used and copied
 * only  in  accordance  with  the  terms  of such  license and with the
 * inclusion of the above copyright notice.  This software  or any other
 * copies thereof may not be provided or otherwise made available to any
 * other person.  No title to and  ownership of the  software is  hereby
 * transferred.
 *
 *
 * ******************************************************************** */

use Illuminate\Database\Capsule\Manager as Capsule;

/**
 * @author Pawel Kopec <pawelk@modulesgarden.com>
 */

defined("DS") ? null : define("DS", DIRECTORY_SEPARATOR);

/**
 * FUNCTION SchlundTech_ClientAreaHeadOutput
 * Fix error inside template
 * @global type $smarty
 * @param array $vars
 * @return array
 */
if (isset($_POST['update']) && $_POST['update'] == 'true' && isset($_GET['a']) && $_GET['a'] == 'confdomains') {
    for ($i = 1; $i <= 5; $i++) {
        $_SESSION['dns']['ns' . $i] = $_POST['domainns' . $i];
    }
}

if (isset($_GET['a']) && $_GET['a'] == 'view') {
    if (isset($_SESSION['dns']) && !empty($_SESSION['dns']['ns1'])) {
        foreach ($_SESSION['dns'] as $key => $val) {
            $_SESSION['cart'][$key] = $val;
        }
    }
}

function SchlundTech_ClientAreaHeadOutput($vars)
{
    $registrarInfo = Capsule::table('tbldomains')->select('registrar')->where('id', '=', $vars['domainid'])->first();

    if($registrarInfo->registrar == 'SchlundTech')
    {
        if ($_GET['action'] == 'domaincontacts')
       {
           $script = '<script type="text/javascript">
                   window.onload = function() {
                   $(".radio").hide();
                   if(document.getElementById("Registrant3") !== null)
                   {
                        document.getElementById("Registrant3").parentElement.style.display = "none";
                        document.getElementsByName("contactdetails[Registrant][First Name]")[0].disabled = true;
                        document.getElementsByName("contactdetails[Registrant][Last Name]")[0].disabled = true;
                        document.getElementsByName("contactdetails[Registrant][Handle ID]")[0].disabled = true;
                   }
                   if(document.getElementById("Tech3") !== null)
                   {
                        document.getElementById("Tech3").parentElement.style.display = "none";
                        document.getElementsByName("contactdetails[Tech][First Name]")[0].disabled = true;
                        document.getElementsByName("contactdetails[Tech][Last Name]")[0].disabled = true;
                        document.getElementsByName("contactdetails[Tech][Handle ID]")[0].disabled = true;
                        document.getElementsByName("contactdetails[Tech][Company Name]")[0].readOnly = true;
                        document.getElementsByName("contactdetails[Tech][City]")[0].readOnly = true;
                        document.getElementsByName("contactdetails[Tech][Address]")[0].readOnly = true;
                        document.getElementsByName("contactdetails[Tech][State]")[0].readOnly = true;
                        document.getElementsByName("contactdetails[Tech][Postcode]")[0].readOnly = true;
                        document.getElementsByName("contactdetails[Tech][Country]")[0].readOnly = true;
                        document.getElementsByName("contactdetails[Tech][Phone Number]")[0].readOnly = true;
                        document.getElementsByName("contactdetails[Tech][Email]")[0].readOnly = true;
                   }
                   if(document.getElementById("Admin3") !== null)
                   {
                        document.getElementById("Admin3").parentElement.style.display = "none";
                        document.getElementsByName("contactdetails[Admin][First Name]")[0].disabled = true;
                        document.getElementsByName("contactdetails[Admin][Last Name]")[0].disabled = true;
                        document.getElementsByName("contactdetails[Admin][Handle ID]")[0].disabled = true;
                        document.getElementsByName("contactdetails[Admin][Company Name]")[0].readOnly = true;
                        document.getElementsByName("contactdetails[Admin][City]")[0].readOnly = true;
                        document.getElementsByName("contactdetails[Admin][Address]")[0].readOnly = true;
                        document.getElementsByName("contactdetails[Admin][State]")[0].readOnly = true;
                        document.getElementsByName("contactdetails[Admin][Postcode]")[0].readOnly = true;
                        document.getElementsByName("contactdetails[Admin][Country]")[0].readOnly = true;
                        document.getElementsByName("contactdetails[Admin][Phone Number]")[0].readOnly = true;
                        document.getElementsByName("contactdetails[Admin][Email]")[0].readOnly = true;
                   }
                   if(document.getElementById("Zone3") !== null)
                   {
                        document.getElementById("Zone3").parentElement.style.display = "none";
                        document.getElementsByName("contactdetails[Zone][First Name]")[0].disabled = true;
                        document.getElementsByName("contactdetails[Zone][Last Name]")[0].disabled = true;
                        document.getElementsByName("contactdetails[Zone][Handle ID]")[0].disabled = true;
                        document.getElementsByName("contactdetails[Zone][Company Name]")[0].readOnly = true;
                        document.getElementsByName("contactdetails[Zone][City]")[0].readOnly = true;
                        document.getElementsByName("contactdetails[Zone][Address]")[0].readOnly = true;
                        document.getElementsByName("contactdetails[Zone][State]")[0].readOnly = true;
                        document.getElementsByName("contactdetails[Zone][Postcode]")[0].readOnly = true;
                        document.getElementsByName("contactdetails[Zone][Country]")[0].readOnly = true;
                        document.getElementsByName("contactdetails[Zone][Phone Number]")[0].readOnly = true;
                        document.getElementsByName("contactdetails[Zone][Email]")[0].readOnly = true;
                   }
                   };
                   </script>';
            return $script;
       }

       if ($_GET['action'] == "domaindetails" && isset($_GET['a']) && $_GET['a'] == "changeOwner")
       {
           $useClientDetails = Capsule::table('tblconfiguration')->select('value')->where('setting', '=', 'RegistrarAdminUseClientDetails')->first();

           if ($useClientDetails->value !== "on")
           {
               $userDetailsDisable = '<script type="text/javascript">
                   window.onload = function() 
                   {
                       var selects=document.getElementsByTagName("select");
                       for(i=2;i<selects.length;i++){
                           selects[i].disabled=true;
                       }  
                   } </script>';
               return $userDetailsDisable;
            }
        }

        global $smarty;
        // Email Forwarding
        $LANG = $smarty->get_template_vars('LANG');
        $LANG['domainemailforwardingdesc'] .="<br/>";
        $smarty->assign('LANG', $LANG);

        if ($_GET['action'] != "domaindetails" || !isset($_GET['id'])) return;
    }
}

/**
 * FUNCTION SchlundTech_ClientAreaPage
 * This function is called when client Enable or Disable auto renew a domain
 * @param array $vars 
 */
function SchlundTech_ClientAreaPage($vars)
{
    include_once ROOTDIR . DS . "modules" . DS . "registrars" . DS . "SchlundTech" . DS . "utility.php";

    if($vars['action'] == 'domaindns')
    {
        $domainid = $vars['domainid'];
        $userid   = $vars['clientsdetails']['userid'];
        
        $domain = (array)Capsule::table('tbldomains')->where('id', $domainid)->first();
        if ($domain['registrar'] != 'SchlundTech') return;

        $params = getModuleParams("SchlundTech");
        if (empty($params)) return;
        global $smarty;
        try {
            $smarty->assign('registrar', $domain['registrar']);
        } catch (Exception $ex) {
            $smarty->assign("error", $ex->getMessage());
        }
    }
    
    if ($vars['action'] != "domaindetails") return;
    if (!$_POST || !isset($_POST['autorenew'])) return;

    $domainid = $vars['domainid'];
    $userid   = $vars['clientsdetails']['userid'];

    $domain = (array)Capsule::table('tbldomains')->where('id', $domainid)->first();
    if ($domain['registrar'] != 'SchlundTech') return;

    $params = getModuleParams("SchlundTech");
    if (empty($params)) return;
    global $smarty;
    try {
        $smarty->assign('registrar', $domain['registrar']);
        $API          = new SchlundTech_API($params['serverHost'], $params['serverUsername'], $params['serverPassword'], $params['serverContext'], $params['sandboxServerUsername'], $params['sandboxServerPassword'], $params['sandboxServerContext'], $params['debug'], $params['sandboxMode']);
        $API->setReplyTo($params['replyTo']);
        $idna_convert = new idna_convert();
        $domainName   = $idna_convert->encode($domain['domain']);
        $info         = $API->domainInfo($domainName);
        if ($API->hasError()) throw new Exception($API->getLastError());
        $exp_date     = (string) $info->result->data->domain->payable;
        $exp_date     = date("Y-m-d", strtotime($exp_date));
        $client       = schlundtech_getClientDetails($domain['id']);
        if ($vars['donotrenew'] == 1 || $vars['autorenew'] == 0) {
            $API->domainCancelationCreate($domainName, $client['email']);
        } else if ($vars['donotrenew'] == 0 || $vars['autorenew'] == 1) {
            $API->domainCancelationDelete($domainName, $client['email']);
        }
        if ($API->hasError()) throw new Exception($API->getLastError());
    }
    catch (Exception $ex) {
        $smarty->assign("updatesuccess", false);
        $smarty->assign("registrarcustombuttonresult", false);
        $smarty->assign("error", $ex->getMessage());
    }
}

/**
 * Display Buttons
 * @param array $vars
 * @return array
 */
function SchlundTech_displayButtons($vars)
{

    if ($vars['filename'] == 'clientsdomains') {
        if ($_POST['ajax'] == 1 && isset($_POST['action']) && $_POST['registrar'] == 'SchlundTech' && $_POST['domain'] > 0) {
            $data = (array)Capsule::table('tblregistrars')->where('registrar', '=', 'SchlundTech')->get();
            $row  = array();
            foreach($data as $r){
                $row[$r->setting] = decrypt($r->value);
            }
            try {
                include_once ROOTDIR . DS . 'modules' . DS . 'registrars' . DS . 'SchlundTech' . DS . 'utility.php';
                schlundtech_debug();
                schlundtech_load();
                $domain = (array)Capsule::table('tbldomains')->select('domain')->where('id', '=', (int) $_POST['domain'])->first();
                $row['tld'] = end(explode('.', $domain['domain']));
                $row['sld'] = substr($domain['domain'], 0, strrpos($domain['domain'], '.'));
                $API        = new SchlundTech_API($row['serverHost'], $row['serverUsername'], $row['serverPassword'], $row['serverContext'], $row['sandboxServerUsername'], $row['sandboxServerPassword'], $row['sandboxServerContext'], $row['debug'], $row['sandboxMode']);
                $API->setReplyTo($row['replyTo']);

                $idna_convert = new idna_convert();
                $domain       = $idna_convert->encode($row['sld'] . '.' . $row['tld']);

                switch ($_POST['action']) {
                    case 'deleteDomain':
                        $API->domainDelete($domain, $_POST['execdate']);
                        if ($API->hasError())
                                throw new Exception($API->getErrors());
                        die('success');
                        break;
                }
            }
            catch (Exception $ex) {
                ob_clean();
                echo $ex->getMessage();
                die();
            }
        }
        return '<script type="text/javascript">
                jQuery(document).ready(function(){
                     
                    var reg = jQuery("select[name=registrar]").val();
                    if(reg == "SchlundTech"){
                        var domain    = jQuery("select[name=id]").val();
                        jQuery(".form").find("input[name^=oldns]").attr("value","");
                        jQuery(".form").find("input[type=button][value=\'Get EPP Code\']").after(\' <input type="button" class="button btn btn-default" value="Delete Domain" id="DeleteDomain" /><div id="delete_dialog" style="display:none;"><br/>Execute: <select id="schlundtech_excute"><option value="NOW">Now</option><option value="EXPIRE">Expire</option><option value="WHEN">Date</option></select><span id="schlundtech_date" style="display:none;"> <input type="text" id="schlundtech_date_input" style="width:60px;"/> </span> </div>\');
                        jQuery(".form").find("input[type=button][value=\'Transfer Out NACK\']").after(\'<div id="modcmdworking" style="display:none;text-align:center;margin-top:10px;"><img src="images/loader.gif"> &nbsp; Working...</div>\');


                        jQuery("body").delegate("#DeleteDomain","click",function(){
                            jQuery("#delete_dialog").dialog(
                                    {   
                                        "title":    "Delete Domain",
                                        "buttons": [ 
                                            { 
                                                text: "Cancel", 
                                                click: function() { 
                                                    jQuery( this ).dialog( "close" ); 
                                                } 
                                            },
                                            {
                                                text: "Save", 
                                                click: function(){
                                                   var execdate =$("#schlundtech_excute option:selected").val();
                                                   if(execdate=="WHEN")
                                                       execdate = $("#schlundtech_date_input").val(); 
                                                       
                                                   jQuery.post("clientsdomains.php?userid=' . $_GET['userid'] . '&id=' . $_GET['id'] . '",{"action": "deleteDomain","ajax":1,"registrar":reg,"domain":domain,"execdate":execdate},function(data){
                                                        if(data=="success")
                                                            jQuery("#profileContent > div").first().after(\'<div class="infobox ajax-info"><strong><span class="title">Success!</span></strong></div>\');
                                                        else
                                                            jQuery("#profileContent > div").first().after(\'<div class="errorbox ajax-info"><strong><span class="title">Error</spam></strong><br />\'+data+\'</div>\');

                                                    });
                                                    jQuery( this ).dialog( "close" ); 
                                                }
                                            } 
                                       ]
                                    }).dialog("open");
                                });
                                $("#schlundtech_excute").change(function(){
                                       var selected =$("#schlundtech_excute option:selected").val();
                                       if( selected == "WHEN")
                                             $("#schlundtech_date").show();
                                       else
                                             $("#schlundtech_date").hide();
                                });
                        }


                        jQuery( document ).ajaxStart(function() {
                            jQuery(".ajax-info").remove();
                            jQuery( "#modcmdworking" ).show();
                        }).ajaxStop(function() {jQuery("#modcmdworking").hide();});
                        
                });
                   $(function() {
                        $( "#schlundtech_date_input" ).datepicker({ dateFormat: \'yy-mm-dd\' });
                  }); 
                </script>';
    }
}

add_hook('AdminAreaHeaderOutput', 1, 'SchlundTech_displayButtons');
add_hook("ClientAreaHeadOutput", 1, "SchlundTech_ClientAreaHeadOutput");
add_hook("ClientAreaHeadOutput", 1, "SchlundTech_ClientAreaPage");

function SchlundTech_DomainEdit($vars)
{
    include_once ROOTDIR . DS . "modules" . DS . "registrars" . DS . "SchlundTech" . DS . "utility.php";
    $domainID = $vars['domainid'];
    $domain = (array)Capsule::table('tbldomains')->where('id', '=', $domainID)->first();
    if ($domain['registrar'] != 'SchlundTech') return;

    include_once ROOTDIR . DS . "modules" . DS . "registrars" . DS . "SchlundTech" . DS . "utility.php";
    schlundtech_load();

    $params = getModuleParams("SchlundTech");
    if (empty($params)) return;

    try {
        $API          = new SchlundTech_API($params['serverHost'], $params['serverUsername'], $params['serverPassword'], $params['serverContext'], $params['sandboxServerUsername'], $params['sandboxServerPassword'], $params['sandboxServerContext'], $params['debug'], $params['sandboxMode']);
        $API->setReplyTo($params['replyTo']);
        $idna_convert = new idna_convert();
        $domainName   = $idna_convert->encode($domain['domain']);
        $info         = $API->domainInfo($domainName);
        if ($API->hasError()) throw new Exception($API->getLastError());
        $exp_date     = (string) $info->result->data->domain->payable;
        $exp_date     = date("Y-m-d", strtotime($exp_date));
        $client       = schlundtech_getClientDetails($domain['id']);
        
        if ($domain['donotrenew'] == 1) {
            $API->domainCancelationCreate($domainName, $client['email']);
        } if ($domain['donotrenew'] == 0 && isset($info->result->data->domain->cancelation)) {
            $API->domainCancelationDelete($domainName, $client['email']);
        }
        if ($API->hasError()) throw new Exception($API->getLastError());
    }
    catch (Exception $ex) {
        
    }
}

add_hook("DomainEdit", 1, "SchlundTech_DomainEdit");